=== debian/control ===
Source: w3c-dtd-xhtml
Section: text
Priority: optional
Maintainer: Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends-Indep: debhelper (>> 9.20120528), xml-core
Homepage: http://www.w3.org/TR/xhtml11/
Standards-Version: 3.6.1.1

Package: w3c-dtd-xhtml
Architecture: all
Depends: ${misc:Depends}, sgml-data (>= 1.9.1)
Conflicts: w3c-sgml-lib
Description: W3C eXtensible HyperText Markup Language (XHTML) DTD
 XHTML is a family of XML based document types that reproduce,
 subset and extend HTML4. This package includes Document Type
 Definitions for the eXtensible HyperText Markup Language (XHTML)
 versions Basic, 1.0 and 1.1.
